Subject: 1.0 draft spec?

From: "Jon Davis" <[email-masked]>
Date: Fri, 1 Oct 2004 20:46:17 -0700

I've been working on implementing v0.3 as a versionized implementation since
it has been said to be a different spec altogether from v1.0.
 
Is there a 1.0 draft yet, and if so, what is its reference URL?
 
Thanks,
Jon